Dependencies for fizz-buzz-0.1.0.0

library